components:
  schemas:
    EventService_EventService:
      $ref: http://redfish.dmtf.org/schemas/v1/EventService.v1_11_0.yaml#/components/schemas/EventService_v1_11_0_EventService
      description: The `EventService` schema contains properties for managing event
        subscriptions and generates the events sent to subscribers.  The resource
        has links to the actual collection of subscriptions, which are called event
        destinations.
      x-longDescription: This resource shall represent an event service for a Redfish
        implementation.
title: '#EventService.EventService'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
